Annonce: Préparez-vous à découvrir macOS Mojave


Avec des fonctionnalités comme le Dark Mode, Stacks et quatre nouvelles applications intégrées, macOS Mojave vous aide à tirer le meilleur parti de chaque clic. Venez découvrir les nouveautés de macOS Mojave ici > https://support.apple.com/fr-fr/macos/mojave

Question :

Question : Télécharger version macOS compatible

Ayant un Imac datant de 2009, je ne peux pas télécharger les dernière version macOS .

Est-il possible d'avoir des versions macOS ultérieur mais compatible avec mon mac ?


<Titre Modifié par l’Hôte>

Publiée le

Répondre
Question marquée comme Résolu
Réponse :
Réponse :

Voir «Comment télécharger OS X El Capitan».

Publiée le

Le contenu de la page a été chargé

23 févr. 2018 à 19h59 en réponse à proximity78 En réponse à proximity78

Pour pouvoir télécharger macOS 10.13 High Sierra, il faut avoir un modèle d'iMac fin 2009 ou plus récent. (Voir «Comment télécharger macOS High Sierra».) Si vous avez un modèle d'iMac moins récent, il faudra vous contenter d'OS X 10.11 El Capitan.

23 févr. 2018 à 19h59

Répondre Utile

23 févr. 2018 à 23h00 en réponse à Esquimau En réponse à Esquimau

Mon iMac date de début 2009 et ma version macOS est OS X 10.8.5 .

D'accord Esquimau mais justement comment télécharger OS X 10.11 sachant qu'il ne me propose que la mise à jour hight sierra ?

23 févr. 2018 à 23h00

Répondre Utile
Profil de l’utilisateur : proximity78

Question : Télécharger version macOS compatible